{
    "key": "alexscaves_fissile_core",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 1000,
    "integrityCost": 1,
    "integrityGain": 3,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "**irons_spellbooks:fire_spell_power": 0.15,
        "**irons_spellbooks:nature_spell_power": 0.15
    },
    "tints": {
        "glyph": "00fc00",
        "texture": "00fc00"
    },
    "textures": [ "default" ],
    "experienceCost": 5,
    "material": {
        "items": [ "alexscaves:fissile_core" ]
    }
}